| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Box

Methods
get_homogeneous()
get_spacing()
pack_end()
pack_end_defaults()
pack_start()
pack_start_defaults()
query_child_packing()
reorder_child()
set_child_packing()
set_homogeneous()
set_spacing()

GTK2.Box | GTK2.Box()->get_spacing()

# Method GTK2.Box()->get_homogeneous()

Method get_homogeneous

  `int get_homogeneous()`

Description

  Returns whether the box is homogeneous.